[Launch]
ProgramExecutable=PDFSplitter\PDFSplitter.exe
WorkingDirectory=%PAL:AppDir%\PDFSplitter
SinglePortableAppInstance=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryCleanupForce]
1=HKCU\Software\EurekaLab

[DirectoriesMove]
PDFSplitter=%APPDATA%\Softplicity\PDFSplitter

[DirectoriesCleanupForce]
1=%APPDATA%\Neos Eureka S.r.l

[DirectoriesCleanupIfEmpty]
1=%LOCALLOWAPPDATA%\Softplicity

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\TotalPDFSplitter\desktop.xml
Find=%PAL:LastPackagePartialDir%
Replace=%PAL:PackagePartialDir%